"NSAppleEventsUsageDescription" = "Toto je potrebn\U00e9 na vyvolanie dial\U00f3gov\U00e9ho okna vyn\U00faten\U00e9ho ukon\U010denia.";
"NSCameraUsageDescription" = "Toto v\U00e1m umo\U017e\U0148uje pou\U017e\U00edva\U0165 kameru pri rel\U00e1ci\U00e1ch a sch\U00f4dzach na dia\U013eku.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Toto v\U00e1m umo\U017e\U0148uje hovori\U0165 s ostatn\U00fdmi pri rel\U00e1ci\U00e1ch a sch\U00f4dzach na dia\U013eku.";
"CFBundleName" = "TeamViewerQS";
